| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- d
- f
- n
- t

### - d -

- DEFAULT_NFA_TECH_MASK : linux_nfc_api.h

### - f -

- FLAG_HCE_ENABLE_HCE : linux_nfc_api.h
- FLAG_HCE_SKIP_NDEF_CHECK : linux_nfc_api.h

### - n -

- NDEF_TNF_EMPTY : linux_nfc_api.h
- NDEF_TNF_EXT : linux_nfc_api.h
- NDEF_TNF_MEDIA : linux_nfc_api.h
- NDEF_TNF_UNCHANGED : linux_nfc_api.h
- NDEF_TNF_UNKNOWN : linux_nfc_api.h
- NDEF_TNF_URI : linux_nfc_api.h
- NDEF_TNF_WELLKNOWN : linux_nfc_api.h
- NFA_PROTOCOL_15693 : linux_nfc_api.h
- NFA_PROTOCOL_ISO_DEP : linux_nfc_api.h
- NFA_PROTOCOL_MIFARE : linux_nfc_api.h
- NFA_PROTOCOL_T1T : linux_nfc_api.h
- NFA_PROTOCOL_T2T : linux_nfc_api.h
- NFA_PROTOCOL_T3T : linux_nfc_api.h
- NFA_PROTOCOL_UNKNOWN : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_A : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_A_ACTIVE : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_ALL : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_B : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_F : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_F_ACTIVE : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_ISO15693 : linux_nfc_api.h
- NFA_TECHNOLOGY_MASK_KOVIO : linux_nfc_api.h

### - t -

- TARGET_TYPE_FELICA : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3A : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3A_3B : linux_nfc_api.h
- TARGET_TYPE_ISO14443_3B : linux_nfc_api.h
- TARGET_TYPE_ISO14443_4 : linux_nfc_api.h
- TARGET_TYPE_ISO15693 : linux_nfc_api.h
- TARGET_TYPE_KOVIO_BARCODE : linux_nfc_api.h
- TARGET_TYPE_MIFARE_CLASSIC : linux_nfc_api.h
- TARGET_TYPE_MIFARE_UL : linux_nfc_api.h
- TARGET_TYPE_NDEF : linux_nfc_api.h
- TARGET_TYPE_NDEF_FORMATABLE : linux_nfc_api.h
- TARGET_TYPE_UNKNOWN : linux_nfc_api.h